<html>
    <head>
        <title>
            Simple Todo
        </title>
        <link rel="stylesheet" href="assets/css/todos.css">
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css">
        
    </head>
    <body>
        <div id="container">
            <h1>TO-DO LIST <i id="toggle" class="fa fa-plus"></i></h1>
            <input type="text" placeholder="Add New Todo" maxlength=40>
            <ul>
                <li><span><i class="fa fa-trash"></i></span> Wake up</li>
		        <li><span><i class="fa fa-trash"></i></span> Refresh</li>
		        <li><span><i class="fa fa-trash"></i></span> Brush</li>
                
            </ul>
        </div>
        <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
        <script src="assets/js/todos.js"></script>
    </body>
</html>